@charset "utf-8";

.logo{margin-bottom:5px;}
.logo h1{
	display:block;
	width:219px;
	height:244px;
	background: url(/common/images/tachibana/v1/subcolumn/logo.jpg) no-repeat;
}
.logo h1 span{display:none;}

/*プロフィール*/
.subcolumn-profile{
	height:84px;
	width:203px;
	display:block;
	position:relative;
	background: url(/common/images/tachibana/v1/subcolumn/profile-bg.jpg) no-repeat;
	margin-bottom:20px;
}
.subcolumn-profile a{
	position:absolute;
	right:0;
	bottom:0;
	background-image: url(/common/images/tachibana/v1/subcolumn/profile-btn.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	display:block;
	width:111px;
	height:29px;
}
.subcolumn-profile a:hover{background-position:0 -29px;}
.subcolumn-profile a span{display:none;}

#tachibana-profile{
	width:400px;
	text-align:left;
	font-size:14px;
}

/*
************************
ナビ
************************
*/
#navi-menu ul{padding:0 0 0 9px;}
#navi-menu ul li{
	display:block;
	position:relative;
	margin-bottom:8px;
	width:203px;
}
#navi-menu ul li .accordion_head,
#navi-menu ul li a.menuText{
	background-image: url(/common/images/tachibana/v1/subcolumn/nav-btn_v2.jpg);
	background-repeat:no-repeat;
	display:block; width:203px; height:43px;
	text-indent:-1000em;
}
#navi-menu ul li #tachibana.accordion_head{background-position:0 0;}
#navi-menu ul li #tachibana.accordion_head:hover,
#navi-menu ul li #tachibana.accordion_head.on{background-position:-203px 0;}
#navi-menu ul li #kaigaitoushi.accordion_head{background-position:0 -43px;}
#navi-menu ul li #kaigaitoushi.accordion_head:hover,
#navi-menu ul li #kaigaitoushi.accordion_head.on{background-position:-203px -43px;}
#navi-menu ul li #kaigaireport.accordion_head{background-position:0 -86px;}
#navi-menu ul li #kaigaireport.accordion_head:hover,
#navi-menu ul li #kaigaireport.accordion_head.on{background-position:-203px -86px;}
#navi-menu ul li #kinyuu.menuText{background-position:0 -129px;}
#navi-menu ul li #kinyuu.menuText:hover{background-position:-203px -129px;}
#navi-menu ul li #shinkou.menuText{background-position:0 -172px;}
#navi-menu ul li #shinkou.menuText:hover{background-position:-203px -172px;}
#navi-menu ul li #kouzamanual.menuText{background-position:0 -215px;}
#navi-menu ul li #kouzamanual.menuText:hover{background-position:-203px -215px;}
#navi-menu ul li #world.accordion_head{background-position:0 -258px;}
#navi-menu ul li #world.accordion_head:hover,
#navi-menu ul li #world.accordion_head.on{background-position:-203px -258px;}
#navi-menu ul li #zaionline.menuText{background-position:0 -301px;}
#navi-menu ul li #zaionline.menuText:hover{background-position:-203px -301px;}
#navi-menu ul li #mailmag.menuText{background-position:0 -344px;}
#navi-menu ul li #mailmag.menuText:hover{background-position:-203px -344px;}

/*マウスオーバー時メニュー*/

#navi-menu ul li dl{
	background: url(/common/images/tachibana/v1/subcolumn/navi-menu-bg.gif) scroll bottom;
	width:182px;
	padding:6px 9px 0 9px;
}
* html #navi-menu ul li dl{
	width:200px;
}
#navi-menu ul li dl dt{
	padding:0 0 8px 5px;
	border-bottom:dotted 1px #787878;
	margin-bottom:8px;
}
#navi-menu ul li dl dt a{
	display:block;
	width:182px;
	/*background-image: url(/common/images/tachibana/v1/subcolumn/navi-menu.jpg);*/
	/*background-image: url(/common/images/tachibana/v1/subcolumn/navi-menu2.jpg);*/
	/*background-image: url(/common/images/tachibana/v1/subcolumn/navi-menu4.jpg);*/
	background-image: url(/common/images/tachibana/v1/subcolumn/navi-menu6.jpg);
	background-repeat:no-repeat;
}
#navi-menu ul li dl dt a span{display:none;}
#navi-menu ul li dl dt.profile a{background-position:0 -73px; height:14px;}
#navi-menu ul li dl dt.cate-tachibana a{background-position:0 0; height:14px;}
#navi-menu ul li dl dt.sonaeru a{background-position:0 -14px; height:30px;}
#navi-menu ul li dl dt.hibi a{background-position:0 -44px; height:14px;}
#navi-menu ul li dl dt.kenbunroku a{background-position:0 -58px; height:14px;}
#navi-menu ul li dl dt.cate-kaigaitoushi a{background-position:0 -87px; height:14px;}
#navi-menu ul li dl dt.kihonqa a{background-position:0 -101px; height:14px;}
#navi-menu ul li dl dt.kaisetuqa a{background-position:0 -115px; height:30px;}
#navi-menu ul li dl dt.mokutekibetu a{background-position:0 -145px; height:30px;}
#navi-menu ul li dl dt.cate-kaigaireport a{background-position:0 -175px; height:14px;}
#navi-menu ul li dl dt.china a{background-position:0 -190px; height:15px;}
#navi-menu ul li dl dt.indonesia a{background-position:0 -204px; height:14px;}
#navi-menu ul li dl dt.cambodia a{background-position:0 -218px; height:14px;}
#navi-menu ul li dl dt.thai a{background-position:0 -232px; height:14px;}
#navi-menu ul li dl dt.philippines a{background-position:0 -246px; height:14px;}
#navi-menu ul li dl dt.vietnam a{background-position:0 -260px; height:14px;}
#navi-menu ul li dl dt.lao a{background-position:0 -273px; height:14px}
#navi-menu ul li dl dt.arab a{background-position:0 -287px; height:14px}/*アラブ*/
#navi-menu ul li dl dt.latin a{background-position:0 -300px; height:14px}/*中南米*/

#navi-menu ul li dl dt.cate-world a{background-position:0 -300px; height:14px}
#navi-menu ul li dl dt.asia a{background-position:0 -314px; height:14px}
#navi-menu ul li dl dt.na a{background-position:0 -328px; height:14px}
#navi-menu ul li dl dt.europe a{background-position:0 -342px; height:14px}
#navi-menu ul li dl dt.oceania a{background-position:0 -356px; height:14px}
#navi-menu ul li dl dt.sa a{background-position:0 -370px; height:14px}
#navi-menu ul li dl dt.africa a{background-position:0 -384px; height:14px}

#navi-menu ul li dl dt.profile a:hover{background-position:-182px -73px;}
#navi-menu ul li dl dt.cate-tachibana a:hover{background-position:-182px 0;}
#navi-menu ul li dl dt.sonaeru a:hover{background-position:-182px -14px;}
#navi-menu ul li dl dt.hibi a:hover{background-position:-182px -44px;}
#navi-menu ul li dl dt.kenbunroku a:hover{background-position:-182px -58px;}
#navi-menu ul li dl dt.cate-kaigaitoushi a:hover{background-position:-182px -87px;}
#navi-menu ul li dl dt.kihonqa a:hover{background-position:-182px -101px;}
#navi-menu ul li dl dt.kaisetuqa a:hover{background-position:-182px -115px;}
#navi-menu ul li dl dt.mokutekibetu a:hover{background-position:-182px -145px;}
#navi-menu ul li dl dt.cate-kaigaireport a:hover{background-position:-182px -175px;}
#navi-menu ul li dl dt.china a:hover{background-position:-182px -190px;}
#navi-menu ul li dl dt.indonesia a:hover{background-position:-182px -204px;}
#navi-menu ul li dl dt.cambodia a:hover{background-position:-182px -218px;}
#navi-menu ul li dl dt.thai a:hover{background-position:-182px -232px;}
#navi-menu ul li dl dt.philippines a:hover{background-position:-182px -246px;}
#navi-menu ul li dl dt.vietnam a:hover{background-position:-182px -260px;}
#navi-menu ul li dl dt.lao a:hover{background-position:-182px -273px;}
#navi-menu ul li dl dt.arab a:hover{background-position:-182px -287px; height:14px}/*アラブ*/
#navi-menu ul li dl dt.latin a:hover{background-position:-182px -300px; height:14px}/*中南米*/

#navi-menu ul li dl dt.cate-world a:hover{background-position:-182px -300px;}
#navi-menu ul li dl dt.asia a:hover{background-position:-182px -314px;}
#navi-menu ul li dl dt.na a:hover{background-position:-182px -328px;}
#navi-menu ul li dl dt.europe a:hover{background-position:-182px -342px;}
#navi-menu ul li dl dt.oceania a:hover{background-position:-182px -356px;}
#navi-menu ul li dl dt.sa a:hover{background-position:-182px -370px;}
#navi-menu ul li dl dt.africa a:hover{background-position:-182px -384px;}

#navi-menu ul li dl dt.kenbunroku,
#navi-menu ul li dl dt.mokutekibetu,
#navi-menu ul li dl dt.latin,
#navi-menu ul li dl dt.africa{
	margin:0; border:none;
}

.accordion .accordion_head {cursor:pointer;}






/*
*******************
Twitter
*******************
*/
.subcollumn-twitter{
	margin:0 0 15px 9px;
	width:200px;
}
.subcollumn-twitter.ak_tch{background-color:#c09c46;}
.subcollumn-twitter.ak_tch2{background-color:#000;}
.subcollumn-twitter .twtr-hd,
.subcollumn-twitter .twtr-ft{display:none;}
.tw-header{
	font-size:16px;
	line-height:100%;
	text-align:center;
	padding:7px 0 0;
}
.ak_tch .tw-header{height:22px;}
.ak_tch2 .tw-header{height:42px;}
* html .ak_tch .tw-header{height:29px;}
* html .ak_tch .tw-header{height:49px;}
.tw-header a{color:#fff;}
.ak_tch .tw-header{background: url(/common/images/tachibana/v1/subcolumn/ak_tch-header.gif) left top no-repeat;}
.ak_tch2 .tw-header{background: url(/common/images/tachibana/v1/subcolumn/ak_tch2-header.gif) left top no-repeat;}
.tw-bottom{
	display:block;
	background-image: url(/common/images/tachibana/v1/subcolumn/tw-bottom.gif);
	background-repeat
	width:200px;
}
.tw-bottom span{display:none;}
.ak_tch .tw-bottom{background-position:0 0; height:39px;}
.ak_tch2 .tw-bottom{background-position:0 -39px; height:29px;}

/*
*******************
バナー
*******************
*/
.subcolumn-banner{
	margin: 0 0 15px 9px;
}
.subcolumn-banner img{border:solid 1px #ccd2d2;}

/*
*******************
ランキング
*******************
*/
.subcolumn-ranking{margin:0 0 15px 9px; width:198px; background-color:#eae6e3; font-size:12px;}
.subcolumn-ranking ul li.odd{background-color:#fff;}
.subcolumn-ranking ul li a{
	display:block; padding:6px 4px 6px 40px;
	background-repeat:no-repeat; background-position:0 center;text-decoration:none;
}
.subcolumn-ranking ul li.rank1 a{background-image: url(/common/images/tachibana/v1/subcolumn/rank1.gif);}
.subcolumn-ranking ul li.rank2 a{background-image: url(/common/images/tachibana/v1/subcolumn/rank2.gif);}
.subcolumn-ranking ul li.rank3 a{background-image: url(/common/images/tachibana/v1/subcolumn/rank3.gif);}
.subcolumn-ranking ul li.rank4 a{background-image: url(/common/images/tachibana/v1/subcolumn/rank4.gif);}
.subcolumn-ranking ul li.rank5 a{background-image: url(/common/images/tachibana/v1/subcolumn/rank5.gif);}
.subcolumn-ranking ul li a strong{font-weight:normal;}
.subcolumn-ranking ul li a:hover strong{text-decoration:underline;}
.subcolumn-ranking ul li a span{display:block; color:#000;}
.subcolumn-ranking p{padding:2px 4px 2px 0; text-align:right;}

/*googlead*/
.subcolumn-gad{text-align:center;}

/*
*******************
橘ランキング
*******************
*/
.subcolumn-tachibana-ranking {
	background-color: #eae6e3;
	font-size: 12px;
	width: 198px;
	margin: 0px 0px 15px 9px;
	/* padding-bottom:10px; */
}
.subcolumn-tachibana-ranking img{
	margin:0px;
	padding:0px;
}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li a {
  text-decoration: none;
	display:block;
	background-repeat:no-repeat;
	background-position:5px center;
	padding:6px 4px 6px 40px;
}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li a:hover span:first-child {
  text-decoration:underline;
}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li a span.date {
  display: block;
  color: #000;
}
.subcolumn-tachibana-ranking .tab ul li{float:left;width:99px;}
.subcolumn-tachibana-ranking .tab ul li.daily a span{padding:10px;letter-spacing:0.1em;}
.subcolumn-tachibana-ranking .tab ul li.monthly a span{padding:30px;letter-spacing:0.1em;}

.subcolumn-tachibana-ranking .tab ul li.daily a{width:99px;display:block;text-decoration:none;background-color: #68ACE5;color: #000;}
.subcolumn-tachibana-ranking .tab ul li.daily.current a{width:99px;background-color: #0073CF;color: #FFF;}
.subcolumn-tachibana-ranking .tab ul li.monthly a{width:99px;display: block;text-decoration:none;background-color: #68ACE5;color: #000;}
.subcolumn-tachibana-ranking .tab ul li.monthly.current a{width:99px;background-color: #0073CF;color: #FFF;}

.subcolumn-tachibana-ranking .ranking-main{
	width:198px;
}

.ranking-main ul{display:none;}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list.selected{display:block;}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li{
	display:block;
	font-size:12px;
	line-height:18px;
	}		
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li span{
	display:block;
	}	
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li.on{
	background-color:#eae6e3;
	}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list li.off{
	background-color:#fff;
	}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list .rank-tachi-1 a{
	background-image:url(/common/images/tachibana/v1/subcolumn/rank-tachi-1.png);
	}
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list .rank-tachi-2 a{
	background-image:url(/common/images/tachibana/v1/subcolumn/rank-tachi-2.png);
	}	
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list .rank-tachi-3 a{
	background-image:url(/common/images/tachibana/v1/subcolumn/rank-tachi-3.png);
	}	
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list .rank-tachi-4 a{
	background-image:url(/common/images/tachibana/v1/subcolumn/rank-tachi-4.png);
	}	
.subcolumn-tachibana-ranking .ranking-main ul.ranking-common-list .rank-tachi-5 a{
	background-image:url(/common/images/tachibana/v1/subcolumn/rank-tachi-5.png);
	}
